CREATE TABLE [wh].[PL_D2_S162DettaglioProdotti] (
	[ProcedureName] nvarchar(43) NOT NULL,
	[i_rete] nvarchar(1) NOT NULL,
	[i_codiceFiscale] nvarchar(16) NOT NULL,
	[TipoProdotto] nvarchar(50) NOT NULL,
	[Intermediario] nvarchar(60) NOT NULL,
	[DataDiSottoscrizioni] nvarchar(10) NOT NULL,
	[Descrizione] nvarchar(150) NULL,
	[Controvalore] decimal(15,3) NULL,
	[VersatoNetto] decimal(15,3) NULL,
	[MinusPlusValenza] decimal(16,3) NULL,
	[VarPerc] decimal(12,3) NULL,
	[VersatoNettoString] nvarchar(4) NULL,
	[MinusPlusValenzaString] nvarchar(4) NULL,
	[VarPercString] nvarchar(4) NULL,
	[TotaleCTV] decimal(38,3) NULL,
	[TotaleVersatoNetto] decimal(38,3) NULL,
	[TotaleVersatoNettoString] nvarchar(4) NULL,
	[TotaleMinus] decimal(38,3) NULL,
	[TotaleMinusString] nvarchar(4) NULL,
	[TotaleVar] decimal(12,3) NULL,
	[TotaleVarString] nvarchar(4) NULL,
	[Copertura_Tot] decimal(12,3) NULL,
	[Aggiornamento] int NULL,
	[Copertura_Totale] nvarchar(4000) NULL,
	[Rete] nvarchar(1) NOT NULL,
	[Cod_Fiscale] nvarchar(16) NOT NULL,
	[Tipo] nvarchar(33) NOT NULL,
	[Note] nvarchar(1) NOT NULL,
	[ProdNonInCatalogo] int NOT NULL,
	[OrdinamentoProdotti] int NOT NULL,
	[creditrisk] int NULL,
	[creditriskstring] nvarchar(4) NULL,
	[creditriskemit] int NULL,
	[Id] int NOT NULL IDENTITY(1,1)
)
ALTER TABLE [wh].[PL_D2_S162DettaglioProdotti] ADD CONSTRAINT [PK__PL_D2_S162Dettag__5B301089] PRIMARY KEY CLUSTERED ([Id])
GO